YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000379YaCy[All Projects] Generalpublic2014-02-22 13:452022-04-15 08:58
ReporterAddle 
Assigned ToBuBu 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
Platformjava 1.7.0_45OSArch LinuxOS Version2014-02-22
Product VersionYaCy 1.6 
Target VersionFixed in Version 
Summary0000379: Searches containing apostrophies do not work
DescriptionA search is completely derailed if there are any apostrophies in it.
Steps To ReproduceA search for "A'tuin" doesn't return pages related to Terry Pratchett's discworld. I can find the band Umphrey's McGee if I try "Umphrey McGee" or "Umphreys McGee", but "Umphrey's McGee" finds nothing of use, even though there are clearly pages indexed which contain that term, exactly.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000865)
BuBu (developer)
2014-08-16 14:36

single quotes are now allowed
fixed with commit
https://gitorious.org/yacy/rc1/commit/e88537522d6516efbc584494f16986aac4060318 [^]

- Issue History
Date Modified Username Field Change
2014-02-22 13:45 Addle New Issue
2014-08-16 14:36 BuBu Note Added: 0000865
2014-08-16 14:36 BuBu Status new => resolved
2014-08-16 14:36 BuBu Resolution open => fixed
2014-08-16 14:36 BuBu Assigned To => BuBu


Copyright © 2000 - 2022 MantisBT Team
Powered by Mantis Bugtracker